gssapi.patch
restore-tcp-wrappers.patch
selinux-role.patch
ssh-vulnkey-compat.patch
keepalive-extensions.patch
syslog-level-silent.patch
user-group-modes.patch
scp-quoting.patch
shell-path.patch
dnssec-sshfp.patch
mention-ssh-keygen-on-keychange.patch
package-versioning.patch
debian-banner.patch
authorized-keys-man-symlink.patch
openbsd-docs.patch
ssh-argv0.patch
doc-hash-tab-completion.patch
ssh-agent-setgid.patch
no-openssl-version-status.patch
gnome-ssh-askpass2-icon.patch
systemd-readiness.patch
debian-config.patch
restore-authorized_keys2.patch
seccomp-s390-flock-ipc.patch
seccomp-s390-ioctl-ep11-crypto.patch
conch-old-privkey-format.patch
scp-disallow-dot-or-empty-filename.patch
sanitize-scp-filenames-via-snmprintf.patch
have-progressmeter-force-update-at-beginning-and-end-transfer.patch
check-filenames-in-scp-client.patch
fix-key-type-check.patch
request-rsa-sha2-cert-signatures.patch
scp-handle-braces.patch
revert-ipqos-defaults.patch
seccomp-handle-shm.patch
sandbox-seccomp-ipc.patch
bug2918.patch
CVE-2023-38408-1.patch
CVE-2023-38408-3.patch
